Bug 224049 - [Flatpak SDK] Enable high bit depth in libvpx
Summary: [Flatpak SDK] Enable high bit depth in libvpx
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Philippe Normand
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-04-01 08:22 PDT by Philippe Normand
Modified: 2021-04-06 04:23 PDT (History)
2 users (show)

See Also:


Attachments
Patch (2.49 KB, patch)
2021-04-01 08:25 PDT, Philippe Normand
no flags Details | Formatted Diff | Diff
Patch (2.48 KB, patch)
2021-04-06 03:51 PDT, Philippe Normand
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philippe Normand 2021-04-01 08:22:10 PDT
.
Comment 1 Philippe Normand 2021-04-01 08:25:02 PDT
Created attachment 424898 [details]
Patch
Comment 2 Philippe Normand 2021-04-01 08:31:29 PDT
Upstream MR: https://gitlab.com/freedesktop-sdk/freedesktop-sdk/-/merge_requests/4765
Comment 3 EWS 2021-04-05 17:53:11 PDT
Tools/Scripts/svn-apply failed to apply attachment 424898 [details] to trunk.
Please resolve the conflicts and upload a new patch.
Comment 4 Philippe Normand 2021-04-06 03:51:20 PDT
Created attachment 425261 [details]
Patch
Comment 5 EWS 2021-04-06 04:22:14 PDT
Committed r275503: <https://commits.webkit.org/r275503>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 425261 [details].
Comment 6 Radar WebKit Bug Importer 2021-04-06 04:23:29 PDT
<rdar://problem/76261680>